{
  "navigationBarTitleText": "消息通知",
  "usingComponents": {
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-empty": "/uview-ui/components/u-empty/u-empty",
    "u-no-network": "/uview-ui/components/u-no-network/u-no-network"
  }
}